Patch 1.2... -1 reply

  • 1
  • 2

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

I want to download the 1.2 patch, since 1: I heard 1.3 and 1.4 were crap, and 2: I want the daemonhunter mod, and apparently i need the patch to install it. My problem is that the patch won't install, and I have a slight suspicion that it's because I've cracked the game... Could anyone help?




Malhavok

I post to get attention

50 XP

17th September 2005

0 Uploads

76 Posts

0 Threads

#2 13 years ago

The same thing happened to me. I had a no-cd crack and couldn't install any new upgrades. I had to re-install the whole game over.




killroydow

Slightly cooler than a n00b

50 XP

17th September 2005

0 Uploads

37 Posts

0 Threads

#3 13 years ago

patch 1.3 and 1.4 suck? you guys complain about patches too much just deal with it




mad_chipmunk

I live on Gaming Forums

50 XP

25th April 2005

0 Uploads

1,229 Posts

0 Threads

#4 13 years ago

To answer the question if you already have the patches on reinstall dow and go to www.dowfiles.com and get the patches up to 1.2




Guest

I didn't make it!

0 XP

 
#5 13 years ago

Ok, thanks.:) Killroy: I heard they were crap, so I'm just downloading 1.2. Can't be that much difference?




mad_chipmunk

I live on Gaming Forums

50 XP

25th April 2005

0 Uploads

1,229 Posts

0 Threads

#6 13 years ago

Patch 1.4 rocks the imbalences of 1.2 + you get multiplayer.




[deep]unkown

THE GREAT UNKOWN!!

50 XP

26th July 2005

0 Uploads

225 Posts

0 Threads

#7 13 years ago

yah dude 1.4 is way better then 1.2




Danimator

Dread thinks I'm a special person

50 XP

8th December 2004

0 Uploads

327 Posts

0 Threads

#8 13 years ago

Patch 1.3 and 1.4 complaints are by modders as it affects the way we use the files. If you are just playing the game and/or mods then the higher the patch the better. If you want to actually mod the game itself then 1.2 is easier but so out of date now it's a waste of time. Go for 1.3 for the best balance unless you want WA, then you have to go for 1.4. Any choice is going to be a compromise.




mad_chipmunk

I live on Gaming Forums

50 XP

25th April 2005

0 Uploads

1,229 Posts

0 Threads

#9 13 years ago
DanimatorPatch 1.3 and 1.4 complaints are by modders as it affects the way we use the files. If you are just playing the game and/or mods then the higher the patch the better. If you want to actually mod the game itself then 1.2 is easier but so out of date now it's a waste of time. Go for 1.3 for the best balance unless you want WA, then you have to go for 1.4. Any choice is going to be a compromise.

wrong. 1.3 is horrible for balance




Danimator

Dread thinks I'm a special person

50 XP

8th December 2004

0 Uploads

327 Posts

0 Threads

#10 13 years ago

Personal preference I guess, I like it as it has the best mods available too, 1.2 mods are old hat, 1.4 has too few mods available so what going for any of the other patches?




  • 1
  • 2